﻿h2.moduletitle {
    text-align: center;
}

.listview_datewrapper {
    display: none;
}


/*readmore*/

.eds_news_glit.eds_subCollection_news .edn_readMore.edn_readMoreButton,
.eds_news_glit.eds_subCollection_news .article_comments .add_comment .add_article_box .submit {
    color: #2d7282!Important;
    border-color: #2d7282!Important;
    border-radius: 0!Important;
    font-family: corporate-s, "Segoe UI", Tahoma, Geneva, Verdana, sans-serif !Important;
}

.eds_news_glit.eds_subCollection_news .edn_readMore.edn_readMoreButton:hover,
.eds_news_glit.eds_subCollection_news .article_comments .add_comment .add_article_box .submit:hover {
    color: #fff!Important;
    border-color: #2d7282!Important;
    background-color: #2d7282!important;
}


/*** News Itemlist ****/

.eds_news_glit.eds_subCollection_news {
    font-family: corporate-s, "Segoe UI", Tahoma, Geneva, Verdana, sans-serif !Important;
    font-size: 18px!Important;
    line-height: 17pt!Important;
    color: #2d7282!Important;
}
.eds_news_glit.eds_subCollection_news .article_image.customcode {
    display:flex;
    align-items:center;
    justify-content:center;
}

div.itemtitle h2 {
    font-size: 22px!Important;
    line-height: 26px!Important;
    font-weight: normal;
    padding-bottom: 5px;
    margin-bottom: 10px!Important;
    text-align: left;
    border-bottom: 3px solid #79b51c;
    color: #79b51c;
}

.list-titlesummary-wrapper div.itemtitle h1 {
    font-size: 22px!Important;
    line-height: 30px!Important;
    font-weight: bold;
    margin-bottom: 5px!Important;
    text-align: left;
}

.eds_news_glit.eds_subCollection_news .itemtitle h1 {
    font-family: corporate-s, "Segoe UI", Tahoma, Geneva, Verdana, sans-serif!Important;
    font-size: 22px;
    line-height: 30px;
    color: #2d7282;
    margin: 0 0 20px 0;
    padding: 0;
}

.eds_news_glit.eds_subCollection_news a,
.eds_news_glit.eds_subCollection_news a:hover .itemtitle h1 {
    color: #2d7282!Important;
}

.eds_news_glit.eds_subCollection_news a .summary {
    color: #2d7282;
    padding-bottom: 10px;
    text-align: left;
    height: 70px;
    font-weight: 300;
}

.eds_news_glit.eds_subCollection_news a:hover .summary {
    color: #2d7282;
}

.eds_news_glit.eds_subCollection_news .itemsubtitle h3 {
    color: #2d7282;
    font-size: 16pt;
    line-height: 19pt;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 0;
}

.eds_news_glit.eds_subCollection_news div.article_image,
.DnnModule-EasyDNNnewsWidgets div.article_image {
    margin-bottom: 10px;
    background-color: #fff;
    height: 250px;
    background-position: center center;
    background-size: cover;
    box-sizing: border-box;
}

.articlewrapper {
    padding-bottom: 30px;
    text-align: left;
}

.pagetext {
    padding-bottom: 20px;
}

.edn_article_map {
    max-width: 100%!Important;
}

div.article_image {
    position: relative;
}

span.listview_gallery_titlewrapper {
    position: absolute;
    top: auto;
    left: 0;
    bottom: 0;
    background: white;
    padding: 0 10px;
}

span.listview_datewrapper {
    position: absolute;
    top: auto;
    left: 0;
    bottom: 0;
    background: url("images/on_image_text_bg.png");
    padding: 0 10px;
}

span.listview_datewrapper span.date {
    font: 10px Arial, Helvetica, sans-serif;
    line-height: 13px;
    color: #fff;
}

span.listview_datewrapper span.commentcount {
    display: inline-block;
    height: 19px;
    width: 30px;
    text-align: center;
    font: 11px Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;
    color: #1a1a1a;
    margin: 3px 0 1px 10px;
    background: url("images/transparent_bubble.png") no-repeat;
    padding: 2px 0 0;
}

.eds_news_NewsOne.eds_subCollection_news .article.in_list.box h1 a {
    font-size: 18px;
}

.article_image {
    position: relativ;
}

.article_image_hover {
    position: absolute;
    opacity: 0;
    z-index: 1;
    background-image: url('assets/images/bird-trans2.png');
    background-size: auto 100%;
    background-position: right 0 center;
    height: 250px;
    width: 100%;
    box-sizing: border-box;
}

.article_image:hover .article_image_hover {
    opacity: 0.85;
    background-position: center center;
}


/* Detail generell*/

article.edn_article.detail a,
article.edn_article.detail a:hover {
    text-decoration: underline;
}

article.edn_article.detail a:hover {
    color: #79b51c!Important;
}

.edn_articleTitle {
    display: inline-block;
}

.backlink {
    display: inline-block;
    margin: 0px 10px 0 0;
    height: 25px;
    width: 15px;
}

.eds_news_glit.eds_subCollection_news ul,
.eds_news_glit.eds_subCollection_news ol {
    margin-left: 19px!Important;
}


/* Detail View Referenzen */

.eds_news_glit.eds_subCollection_news .edn_mediaContainer {
    margin: 0!Important;
}

.news_article.detail .customfields {
    border: 1px solid #ddd;
    padding: 15px 15px 0 15px;
}

.news_article.detail .customfield {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.news_article.detail .customfield:last-child {
    border-bottom: none;
    padding-bottom: 5px;
}


/* List Räume */


/* List Partner */

.news.partner .inner {
    border: 1px solid #ddd;
}

.news.partner a:hover .inner {
    border: 1px solid #2d7282;
}

.eds_news_glit.eds_subCollection_news .news.partner .inner .list-titlesummary-wrapper div.itemtitle h1 {
    text-align: center;
    padding: 0px!Important;
    margin: 20px 0 3px 0!Important;
    font-size: 16px!Important;
    line-height: 20px!Important;
    height: 50px;
    overflow: hidden;
}

.news.partner .inner div.article_image {
    margin: 10px;
    background-color: #fff;
}

.news.partner .inner div.article_image.noimage {
    margin: 2px;
}


/* List View Referenzen-Footer */

.eds_news_glit.eds_subCollection_news .referenzen-footer .headerimage_wrapper {
    margin-bottom: 0;
}

.referenzen-footer .title_wrapper {
    padding: 0;
    height: 40px;
    line-height: 40px!important;
    overflow: hidden;
}

.referenzen-footer a .title_wrapper {
    color: #2d7282!important;
}

.referenzen-footer a:hover .title_wrapper {
    color: #2d7282!important;
}


/* Team */

.team.detail {
    color: #79b51c;
}

.team.detail h2 {
    border-bottom: 2px solid #79b51c;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.team.detail .description {
    padding-top: 10px;
}

.team.detail a {
    color: #79b51c!Important;
}

.team.detail a:hover {
    color: #2d7282;
}

.team.detail .edn_article_gallery {
    display: none;
}

.news_article.news .articlewrapper {}

.news_article.team .itemsubtitle {
    margin-bottom: 5px;
}

.news_article.team .itemtitle {
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
}

span.listview_teamname {
    position: absolute;
    color: #fff!Important;
    background-color: #52919f;
    display: block;
    text-align: center;
    bottom: 0;
    width: 100%;
    font-size: 14px!Important;
    line-height: 16px!Important;
    padding: 5px 0;
    margin: 0;
}

.news_article.team .innerwrapper>div {
    padding-bottom: 10px!Important;
}

.news_article .customfields {
    padding-bottom: 0;
}

.news_article .customfield .lable {
    width: 100%;
}

.news_article .customfield .value {
    width: 100%;
}

.news_article .customfield .value_fullwidth {
    width: 100%;
}

.news_article .customfield [class*="col-"] {
    padding-bottom: 0;
}


/*.DnnModule.DnnModule-EasyDNNnews.col-sm-3.col-xs-12 {padding-bottom:0;}*/

.eds_news_glit.eds_template_List_Article_Ansprechperson {
    margin-bottom: 0;
}

.eds_news_glit.eds_template_List_Article_Ansprechperson .news_article.news.team.col-xs-12 {
    padding-bottom: 0;
}

.eds_news_glit.eds_template_List_Article_Ansprechperson .news_article.news.team .articlewrapper {
    padding-bottom: 0;
}


/* Agenda, Räume*/

.toggleanchor {
    position:absolute;
    margin-top:-108px;
}
.glit-userisadmin .toggleanchor { margin-top:-162px;}

.agenda .articlewrapper {
    padding: 0px;
}

[class*="col-"].agenda {
    padding-bottom: 1px;
}

.agenda .articlewrapper [class*="col-"] {
    padding-bottom: 0;
}

.agenda .rowwrapper {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-color: #79b51c;
    padding: 5px 0;
}

.agenda .beschreibung {
    padding-bottom: 15px;
}

.agenda .news_article .customfield {
    padding-bottom: 3px;
}

.agenda ul.EDN_cf_checkboxList {
    margin: 0!Important;
    list-style: none!Important;
    list-style-type: none;
    padding: 0;
}

.agenda .toggle.row h3 {
    padding: 0;
    margin: 0;
    color: #2d7282;
    font-size: 16px;
    line-height: 23px;
    font-weight: normal;
}


/* .agenda .toggle.row:hover { color:#79b51c;} */

.agenda .togglediv {
    padding-top: 30px;
}

.agenda .mainimage {
    padding-top: 6px;
}

.arrowmore {
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url('/Portals/_default/Skins/lihn/assets/images/arrow-more.png');
    background-size: 13px auto;
    background-repeat: no-repeat;
    background-position: 2px 3px;
}

.active .arrowmore {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}


/* Testimonials */

.news_article.testimonial .summary {
    font-size: 24px;
    line-height: 30px;
    color: #79b51c;
    padding: 0px 0 20px 0;
}

.news_article.testimonial .imgDescription {
    padding-top: 10px;
}

#dnn_Testimonials {
    border-top-style: solid;
    border-width: 12px;
    border-color: #79b51c;
    padding-top: 70px;
}

.eds_news_glit.eds_template_List_Article_Testimonial {
    margin-bottom: 0;
}

.news_article.testimonial.col-xs-12 {
    padding-bottom: 0;
}

#dnn_Testimonials .article_image {
    padding-top: 10px;
}


/* Documents */

div.documentliste_wrapper {
    padding-top: 30px;
}

.eds_news_glit.eds_subCollection_news ul.documentliste {
    margin: 0!Important;
    margin-left: 0!Important;
    padding: 0!Important;
    padding-left: 0!Important;
    list-style: none!Important;
}

ul.documentliste a {
    text-decoration: none!Important;
}